uuid: 3acfc773-f67b-4404-9287-a3cc975bfbb9
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.uid
field_name: uid
entity_type: comment
bundle: comment
label: 'User ID'
description: 'The user ID of the comment author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
